{
    "id": "dragon-dragButton",
    "name": "高性能悬浮拖拽按钮组件，多端兼容，简单易用",
    "displayName": "高性能悬浮拖拽按钮组件，多端兼容，简单易用",
    "version": "1.0.0",
    "description": "高性能悬浮拖拽按钮组件，多端兼容，简单易用；支持松手就近停靠、设置拖拽边界",
    "keywords": [
        "悬浮",
        "拖拽按钮",
        "多端兼容",
        "高性能"
    ],
    "dcloudext": {
        "category": [
            "前端组件",
            "通用组件"
        ]
    }
}